.col-prodotti-left {
  text-align: right;
}

.col-prodotti-right {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .col-prodotti-left {
    text-align: center;
  }

  .col-prodotti-right {
    text-align: center;
  }
}

section#team {
  height: 800px;
  position: relative;
}

section#team .section-text {
  position: absolute;
  left: 50%;
  bottom: 100px;
  transform: translateX(-50%);
  z-index: 10;
}

section#team div h1 {
  position: relative;
  color: white;
  padding-top: 120px;
  z-index: 10;
}

section#team .img-wrapper-team {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  z-index: 0;
}

section#team .img-wrapper-team img {
  filter: brightness(50%);
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

h1.product-heading {
  font-weight: unset;
}

section#title #gallery {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

section#title #gallery .carousel-inner {
  width: 100%;
  height: 100%;
}

section#title #gallery .carousel-inner .carousel-item img {
  position: relative;
  transform: translateY(-25%);
  filter: brightness(50%);
}

/*
@media (max-width: 768px) {
  section.image-section img,
  section#title #gallery .carousel-inner .carousel-item img {
    transform: none;
    height: 100%;
    width: auto;
  }
}*/
